type: forward
github_project: open-telemetry/opentelemetry-collector

status:
  class: connector
  stability:
    beta: [traces_to_traces, metrics_to_metrics, logs_to_logs]
  distributions: [core, contrib, k8s]
